body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
body img {
    max-width:100%;
    height:auto;
}
body ul {
    list-style-type:none;
    padding-left:0px;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
.content_wrapper h1 {
    color: #D90808;
    margin-top:0px;
    margin-bottom:0px;
    line-height:120%;
}
.footer_bottom h1 {
    text-align: center;
}
body h2 {
    color: #333333;
    font-size: 22px;
    font-weight: bold;
    line-height: 100%;
}
.content_wrapper h2 {
    color: #4C4444;
}
.footer_bottom h2 {
    color: #FFFFFF;
}
body h3 {
    color: #666;
    font-size: 18px;
    font-weight: bold;
    line-height: 100%;
}
body p {
    font-size: 14px;
    color: #4C4444;
    line-height: 157%;
}
.footer_bottom p {
    color: #FFFFFF;
}
body a {
    color: #FFFFFF;
    font-weight: normal;
}
.footer_bottom a {
    color: #FFFFFF;
}
body li {
    line-height: 157%;
    font-size: 14px;
}
.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
    margin-right:auto;
    border-top:5px solid #D90808;
    border-bottom:10px solid #D90808;
    background-color:#595059;
}
.navigation select {
    display:inline-block;
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
}
.hmenubar {
    display:none;
    list-style:none;
    padding: 14px;
    text-align: center;
    list-style:none;
    margin:0;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
}
.hmenubar li {
    margin:0;
    padding:0 0 1px 0;
    display: inline-block;
    position: relative;
    background: transparent;
}
.hmenubar li a {
    display: block;
    margin: 0 20px 0 0;
    padding: 9px 5px;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    width: auto;
    min-width: 73px;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
    height: auto;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    -moz-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
    -webkit-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
}
.hmenubar li a:hover {
    background: #940000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
    -moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
}
.hmenubar li a:active {
    background: #940000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
    -moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
}
.hmenubar li a.clicked {
    background: #940000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
    -moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.29), rgba(0, 0, 0, 0.18) 0px 1px 0px 0px inset;
}
.logo {
    padding-top:0px;
}
.navigation {
    padding-top: 15px;
    padding-bottom:15px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d90808), color-stop(1%, #ff6666), color-stop(3%, #d90808), color-stop(100%, #ad0000));
    background-image: -webkit-linear-gradient(top, #d90808 0%, #ff6666 1%, #d90808 3%, #ad0000 100%);
    background-image: -moz-linear-gradient(top, #d90808 0%, #ff6666 1%, #d90808 3%, #ad0000 100%);
    background-image: -o-linear-gradient(top, #d90808 0%, #ff6666 1%, #d90808 3%, #ad0000 100%);
    background-image: -ms-linear-gradient(top, #d90808 0%, #ff6666 1%, #d90808 3%, #ad0000 100%);
    background-image: linear-gradient(to bottom, #d90808 0%, #ff6666 1%, #d90808 3%, #ad0000 100%);
}
.slideshow {
    background-color:#FFFFFF;
    margin-top:0;
    margin-bottom:0;
    padding-top:10px;
    padding-bottom:10px;
}
.content {
    padding-top:20px;
    background-color:#EEECE4;
}
.content_row1 {
    background-color:#F2F2F2;
}
.content_row2 {
    margin-top:20px;
}
.column_6 {
    float: none;
    width: auto;
    min-height: 100px;
}
.sidebar_about {
    width: auto;
    padding: 25px 25px 15px 25px;
}
.sidebar_about h2 {
    margin: 0;
    margin-bottom: 25px;
    color:#D90808;
}
.sidebar_about a {
    text-decoration: none;
}
.sidebar_about img {
    max-width: 100%;
}
.sidebar_about img:active {
}
.sidebar_about img:hover {
}
.column_7 {
    float: none;
    width: auto;
    min-height: 100px;
}
.sidebar_quick_contact1 {
    padding: 25px;
    width: 228px;
    width: auto;
}
.sidebar_quick_contact1 h2 {
    margin: 0 0 25px 0;
    color:#D90808;
}
.sidebar_quick_contact1 input {
    clear: both;
    padding: 0 11px;
    height: 38px;
    line-height: 38px;
    /*width: 228px;*/
    width: 100%;
    font-size: 14px;
    border: 1px solid #B6B6B6;
    display: inline-block;
    color: #000;
    margin-bottom: 3px;
}
.sidebar_quick_contact1 #submit {
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #d90808), color-stop(100%, #ad0000));
    background-image:-webkit-linear-gradient(top, #d90808 0%, #ad0000 100%);
    background-image:-moz-linear-gradient(top, #d90808 0%, #ad0000 100%);
    background-image:-o-linear-gradient(top, #d90808 0%, #ad0000 100%);
    background-image:-ms-linear-gradient(top, #d90808 0%, #ad0000 100%);
    background-image:linear-gradient(to bottom, #d90808 0%, #ad0000 100%);
}
#submit:active {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d90808), color-stop(100%, #ad0000));
    background-image: -webkit-linear-gradient(top, #d90808 0%, #ad0000 100%);
    background-image: -moz-linear-gradient(top, #d90808 0%, #ad0000 100%);
    background-image: -o-linear-gradient(top, #d90808 0%, #ad0000 100%);
    background-image: -ms-linear-gradient(top, #d90808 0%, #ad0000 100%);
    background-image: linear-gradient(to bottom, #d90808 0%, #ad0000 100%);
}
#submit:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d90808), color-stop(100%, #ad0000));
    background-image: -webkit-linear-gradient(top, #d90808 0%, #ad0000 100%);
    background-image: -moz-linear-gradient(top, #d90808 0%, #ad0000 100%);
    background-image: -o-linear-gradient(top, #d90808 0%, #ad0000 100%);
    background-image: -ms-linear-gradient(top, #d90808 0%, #ad0000 100%);
    background-image: linear-gradient(to bottom, #d90808 0%, #ad0000 100%);
}
.sidebar_quick_contact1 textarea {
    clear: both;
    border: 1px solid #B6B6B6;
    font-size: 13px;
    color: #6C6C6C;
    padding: 11px;
    height: 90px;
    /*width: 228px;*/
    width: 100%;
    margin-bottom: 14px;
}
.sidebar_quick_contact1 a {
    display:block;
    width:100px;
    text-decoration: none;
    padding: 5px 30px;
    text-align:center;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #23C8FE), color-stop(98%, #01B6F1));
    border-color:#039FD3;
    border-width:1px;
    -webkit-border-radius:16px;
    border-radius:16px;
    border-style:solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    line-height:120%;
    color:#FFF;
    text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    -moz-border-radius:16px;
    -moz-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    -webkit-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
}
.sidebar_quick_contact1 a:visited {
    color:#FFF;
}
.sidebar_quick_contact1 a:hover {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #01BDFC), color-stop(98%, #019FD3));
    color:#FFF;
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
}
.sidebar_quick_contact1 a:active {
    color:#FFF;
}
.article_3cols {
    text-align: center;
    margin-top:0;
    margin-bottom:0;
    padding-top:25px;
    padding-bottom:25px;
    border-top-width:0px;
    border-right-width:0px;
    border-bottom-width:0px;
    border-left-width:0px;
    border-style:initial;
    border-color:initial;
}
.article_3cols h2 {
    padding: 0;
    margin-top:0;
    margin-bottom:26px;
    color:#D90808;
}
.article_3cols p {
    padding: 0;
    margin-top:0;
    margin-bottom:30px;
    font-size:16px;
    font-weight:normal;
    line-height:150%;
}
.footer_bottom h1 {
    text-align:center;
}
.article_3cols {
    text-align:center;
}
.footer_wrapper {
    background-color: #251212;
}
.copyright {
    padding:15px;
}
p.paragraph {
    margin-top: 0px;
    margin-bottom:0px;
}
.header {
    padding-top: 25px;
}
@media only screen and (min-width : 641px) {
    body {
        text-align: left;
        min-width:960px;
    }
    body ul {
        list-style-type: disc;
        padding-left: 0px;
    }
    body img {
        max-width: none;
    }
    .footer_bottom h1 {
        text-align: center;
    }
    .main_wrapper {
        padding-right: 0px;
        padding-left: 0px;
        clear: both;
        min-height: 1662px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        min-width: 960px;
    }
    .logo_wrapper {
        clear: both;
        min-height: 159px;
    }
    .logo {
        min-height: 109px;
        width: auto;
        margin-left: auto;
        margin-right: auto;
        padding-left: 35px;
    }
    .navigation {
        clear: both;
        min-height: 30px;
        border: 1px solid #B1122B;
        -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15);
        box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15);
        -webkit-border-radius: 5px 5px 0px 0px;
        -moz-border-radius: 5px 5px 0px 0px;
        border-radius: 5px 5px 0px 0px;
        padding-top:0;
        padding-bottom:0;
    }
    .slideshow_wrapper {
        clear: both;
        min-height: 100px;
    }
    .content_wrapper2 {
        min-height: 1276px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .slideshow {
        clear: both;
        min-height: 360px;
        margin-right: auto;
        margin-left: auto;
        width: 920px;
        padding-right: 20px;
        padding-left: 20px;
    }
    .content {
        clear: both;
        min-height: 800px;
        margin-left: auto;
        margin-right: auto;
        width: 960px;
    }
    .content_row1 {
        clear: both;
        min-height: 175px;
    }
    .row_2 {
        clear: both;
        min-height: 131px;
    }
    .content_row2 {
        clear: both;
        min-height: 299px;
    }
    .column_1 {
        float: left;
        width: 640px;
        min-height: 375px;
    }
    .welcome_text {
        padding-right: 25px;
        padding-left: 25px;
        float: left;
        width: 590px;
    }
    img.welcome_text_img {
        margin-right: 200px;
        float: left;
        display:block;
        max-width:100%;
        width:auto;
    }
    .welcome_text h1 {
        margin-right: 0;
        margin-left: 0;
    }
    .welcome_text p {
        margin-right: 0;
        margin-left: 0;
    }
    .column_2 {
        float: left;
        width: 320px;
        min-height: 375px;
    }
    .services {
        width: 270px;
        padding-right: 25px;
        padding-left: 25px;
        float: left;
    }
    .services h2 {
        margin-right: 0;
        margin-left: 0;
    }
    .quote_article {
        margin-right: 10px;
        margin-left: 10px;
        padding-right: 15px;
        padding-left: 15px;
        float: left;
        width: 910px;
        text-align: center;
    }
    .quote_article p {
        margin-right: 0;
        margin-left: 0;
    }
    .quote_article_content {
        margin-right: 0;
        margin-left: 0;
    }
    .quote_article .author {
        float: right;
    }
    .quote_article .function {
        float: right;
    }
    .article_3cols {
        padding-right: 25px;
        padding-left: 25px;
        float: left;
        width: 270px;
        text-align: center;
    }
    img.article_nine_img {
        border: 1px solid #FFF;
        margin-right: auto;
        margin-left: auto;
        min-height: 2px;
    }
    .article_3cols h2 {
        margin-right: 0;
        margin-left: 0;
    }
    .article_3cols p {
        margin-right: 0;
        margin-left: 0;
    }
    .footer_bottom h1 {
        text-align: center;
    }
    p.footer_breadcrumb {
        width: 910px;
    }
    .main_wrapper {
        clear: both;
        min-height: 1450px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        min-width: 960px;
        padding-right: 0px;
        padding-left: 0px;
    }
    .header_wrapper {
        clear: both;
        min-height: 87px;
    }
    .header {
        min-height: 82px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .logo {
        min-height: 1px;
        width: auto;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0px;
    }
    .content_wrapper {
        clear: both;
        min-height: 1285px;
    }
    .slideshow {
        clear: both;
        min-height: 450px;
        margin-right: auto;
        margin-left: auto;
        width: 920px;
        padding-right: 20px;
        padding-left: 20px;
        display:block;
    }
    .content {
        clear: both;
        min-height: 793px;
        margin-left: auto;
        margin-right: auto;
        width: 960px;
        display:block;
    }
    .content_row1 {
        clear: both;
        min-height: 219px;
    }
    .content_row2 {
        clear: both;
        min-height: 299px;
        display:block;
    }
    .column_6 {
        float: left;
        width: 480px;
        min-height: 299px;
    }
    .sidebar_about {
        min-height: 404px;
    }
    .column_7 {
        float: left;
        width: 480px;
        min-height: 299px;
    }
    .column_4 {
        float: left;
        width: 480px;
        min-height: 565px;
    }
    .column_5 {
        float: left;
        width: 480px;
        min-height: 565px;
    }
    .welcome_text {
        padding-right: 25px;
        padding-left: 25px;
        float: left;
        width: 590px;
    }
    .services {
        width: 270px;
        padding-right: 25px;
        padding-left: 25px;
        float: left;
    }
    .services ul {
        list-style-image: url("../images/xtd_pointer.png");
        padding-left: 20px;
    }
    .quote_article {
        margin-right: 10px;
        margin-left: 10px;
        padding-right: 15px;
        padding-left: 15px;
        float: left;
        width: 910px;
        text-align: center;
    }
    .article_3cols {
        padding-right: 25px;
        padding-left: 25px;
        float: left;
        width: 270px;
        text-align: center;
        display:block;
    }
    .footer_wrapper {
        clear: both;
        min-height: 82px;
    }
    .footer {
        min-height: 82px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .footer_top {
        clear: both;
        min-height: 51px;
        -webkit-border-radius: 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px;
        border-radius: 0px 0px 5px 5px;
    }
    .footer_bottom {
        clear: both;
        min-height: 82px;
    }
    .social_buttons {
        float: left;
        padding-right: 25px;
        padding-left: 25px;
        width: 266px;
    }
    .copyright {
        float: left;
        min-height: 51px;
        width: 614px;
    }
    .social_buttons1 {
        margin-left: 0;
        margin-right:0;
        float:left;
        padding: 25px;
    }
    .social_buttons1 h2 {
        margin-right:14px;
    }
    .navigation select {
        display:none;
    }
    .hmenubar {
        display:block;
        list-style-type: none;
        list-style-image: initial;
        list-style: none;
        padding-right: 14px;
        padding-left: 14px;
        border-top-left-radius: 5px 5px;
        border-top-right-radius: 5px 5px;
        border-bottom-right-radius: 0px 0px;
        border-bottom-left-radius: 0px 0px;
        border-top-left-radius: 5px 5px;
        border-top-right-radius: 5px 5px;
        border-bottom-right-radius: 0px 0px;
        border-bottom-left-radius: 0px 0px;
        -moz-border-radius-topleft: 5px 5px;
        -webkit-border-top-left-radius: 5px 5px;
        -moz-border-radius-topright: 5px 5px;
        -webkit-border-top-right-radius: 5px 5px;
        -moz-border-radius-bottomright: 0px 0px;
        -webkit-border-bottom-right-radius: 0px 0px;
        -moz-border-radius-bottomleft: 0px 0px;
        -webkit-border-bottom-left-radius: 0px 0px;
        text-align: center;
        min-height:57px;
    }
    img.image {
        width:auto;
        max-width:100%;
    }
    img.image1 {
        width:auto;
        max-width:100%;
    }
    p.paragraph {
        min-height: 268px;
    }
    .content_wrapper h1 {
        min-height: 40px;
    }
    .hmenubar li.item {
        display: inline-block;
    }
}
@media only screen and (min-width : 1024px) {
    .navigation {
        min-height: 30px;
    }
    .hmenubar {
        min-height: 57px;
    }
    .navigation .customClass {
        display: none;
    }
    .customClass1 {
        display: none;
    }
    .logo {
        min-height: 51px;
        display:block;
        width:auto;
    }
    .header_wrapper {
        min-height: 87px;
    }
    .header {
        margin-left: auto;
        margin-right:auto;
        min-height:57px;
    }
    .hmenubar li.item {
        display: inline-block;
    }
    .slideshow {
        display: block;
    }
    .content {
        display: block;
    }
}